@charset "utf-8";

/*-----------------------------theme主题-----------------------------*/
body {
    font-size: 14px;
    font-family: 微软雅黑, 宋体, Verdana, Arial;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
/*     background: url("../images/public/cjbjx.png") no-repeat center 0; */
    
}


a {
    color: #333;
}

a:hover,
a:focus {
    color: red;
}

.theme-ct {
    background: white;
    padding: 0 20px;
}

.theme-dqwz {
    background: url(../images/icon/icon_dqwz.jpg) no-repeat 0 center;
    padding-left: 25px;
    line-height: 45px;
    border-bottom: 1px solid #CCCCCC;
    margin-top: 84px;
}

.container {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

.main_content {
    background: #fff;
    padding: 20px;
}


/*-----------------------------header页眉-----------------------------*/
.full-shuline {
    width: 100%;
    height: 1px;
    background-color: white;
    margin-top: -90px;
    float: left;
}

.header {
    width: 100%;
    height: 300px;
    background: url(../images/public/header_bj.png) top center no-repeat;
    background-size: 100% 100%;
    margin: auto;
    /* width: 1200px; */
}

.tianqi {
    width: 30%;
    float: left;
    height: auto;
}

.tianqi .zhouji {
    float: left;
    line-height: 40px;
    color: white;
}

.tianqi .shiji {}

.header_one {
    width: 30%;
    height: auto;
    float: right;
}

.header_one span {
    background-image: url(../images/public/ghui.png);
    width: 33.333%;
    height: 40px;
    background-repeat: no-repeat;
    background-position: left;
    background-position-y: center;
    float: left;
    background-size: 14%;
    line-height: 40px;
    text-align: center;
    padding-left: 15px;
}

.header_one span:first-child {
    background-position-x: 5px;
}

.header_one span a {
    display: block;
    color: #FFFFFF;
}

.header_two {
    width: 100%;
    min-height: 100px;
    float: left;
    margin-bottom: 104px;
    margin-top: 40px;
    position: relative;
}

.header_two_one {
    width: 44%;
    height: auto;
    float: left;
}

.header_two_two {
    width: 325px;
    height: 60px;
    /* float: right; */
    background-image: url(../images/public/search_bj.png);
    background-size: 100% 100%;
    margin-top: 25px;
    background-repeat: no-repeat;
    /* background-position: right; */
    position: absolute;
    bottom: -105px;
    right: 8px;
    padding-left: 25px;
}

.header_two_one a {
    display: block;
}

.header_two_one a img {
    /*width: 100%;*/
}

.search_text input {
    width: 207px;
    height: 35px;
    border: none;
    /* margin-left: 50px; */
    /* margin-top: 10px; */
    line-height: 50px;
    outline: none;
    background-color: transparent !i;
    /* padding-left: 5px; */
}

.search_text {
    /* float: left; */
    height: 65px;
}

.search_button {
    border: 0;
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    display: inline-block;
    width: 85px;
    height: 50px;
    background: #0c6bb9;
    border-radius: 20px;
    color: #fff;
    margin-top: 5px;
}

/*header_channel*/
.header_full {
    position: relative;
    /* bottom: -85px; */
}

.header_channel {
    /*width: 100%;*/
    height: 100px;
    background-image: url("../images/public/nav_bj.png");
    background-repeat: no-repeat;
    background-position: center;
    /* position: relative; */
    /* top: 91px; */
    /* width: 1185px !important; */
    background-size: 100% 100%;
}

.header_channel ul li {
    /*width: 12.5%;*/
width:14.26%;
    float: left;
    text-align: center;
    /*line-height: 100px;*/
    font-size: 24px;
}

.header_channel ul li span {
    width: 100%;
    height: 40px;
    background-image: url("../images/public/header_icon.png");
    background-repeat: no-repeat;
    float: left;
    margin-top: 10px;
    margin-left: 9px;

}

.header_channel ul li a {
    display: block;
    color: #fff;
    height: 98px;
}

.header_channel ul li a i {}

.header_channel_one span {
    background-position-x: 42px;
}

.header_channel_two span {
    background-position-x: 42px;
    background-position-y: -71px;
}

.header_channel_three span {
    background-position-x: 42px;
    background-position-y: -150px;

}

.header_channel_four span {
    background-position-x: 42px;
    background-position-y: -233px;
}

.header_channel_five span {
    background-position-x: 42px;
    background-position-y: -326px;
}

.header_channel_six span {
    background-position-x: 42px;
    background-position-y: -430px
}

.header_channel_seven span {
    background-position-x: 42px;
    background-position-y: -527px;
}

.header_channel_eight span {
    background-position-x: 42px;
    background-position-y: -619px;
}

.header_channel_nine span {
    background-position-x: 42px;
    background-position-y: -709px;
}

/*phone*/
@media screen and (max-width: 900px) {}

/*-----------------------------footer页脚-----------------------------*/

.footer {
    width: 100%;
    min-height: 120px;
    margin-top: 20px;
    /*background-color: #0e64aa;*/
}

.foot_wzdh {
    /*margin-top: -50px;*/
    height: 50px;
    background-color: #0e64aa;
    line-height: 50px;
    float: left;
    width: 100%;
}

.foot_wzdh span {
    width: 10%;
    color: #FFFFFF;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.foot_wzjj {
    width: 100%;
    height: 120px;
    background-color: #0f7ac0;
}

.foot_wzjj_left {
    width: 70%;
    float: left;
}

.foot_wzjj_left p span a {
    color: #fff;
}

.footer_nav {
    margin-top: 15px;
}

.footer_nav span {
    margin-right: 10px;
}

.foot_wzjj_right {
    width: 30%;
    float: right;
    text-align: right;
    padding: 15px;
}

.foot_wzjj_right>a {
    margin-left: 20px;
}

.foot_wzjj_right span a {
    /*display: block;*/
}

.foot_wzjj_right span a img {
    /* width: 15%;*/
}

.foot_wzjj_right span:first-child a img {
    width: 30%;
}

.foot_wzjj_right span+span {
    margin-left: 15px;
}

.wzjj_left_p1 {
    line-height: 45px;
    color: #fff;
}

.wzjj_left_p1 a {
    color: #FFFFFF;
}

.wzjj_left_p1 span+span {
    margin-left: 30px;
}

.wzjj_left_p2 span+span {
    margin-left: 30px;
}

.wzjj_left_p2 {
    /*line-height: 30px;*/
    color: #fff;
}

.foot_wzjj_left p .jhui {
    width: 30px;
    height: 30px;
    background-image: url("../images/public/wj.png");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 22px;
}

.foot_xglj {
    padding-left: 15px;
    padding-right: 15px;
}

#navs dt {
    float: left;
    line-height: 45px;
    color: #FFFFFF;
    background-image: url("../images/public/bot.png");
    background-position: right;
    background-repeat: no-repeat;
    padding: 0px 20px;
    cursor: pointer;
}

#navs .active {
    /*transform: rotateX(180deg);*/
    background-image: url("../images/public/top.png");
    background-position: right;
    background-repeat: no-repeat;
    transition: 0.5s;
}

/*底部相关链接*/
#nav {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    box-sizing: border-box;
    position: relative;
}

#nav dt {
    height: 43px;
    float: left;
}

#navarea {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    background: #0f7ac0;
    color: #fff;
    border-bottom: 1px solid #fff;
}

#navs {
    overflow: hidden;
    width: 90%;
    line-height: 43px;
}

#navarea span.fl {
    line-height: 43px;
    margin-left: 25px;
}

#navarea ul {
    clear: both;
    float: left;
    width: 100%;
}

#navarea li {
    float: left;
    font-size: 14px;
}

#navarea a {
    float: left;
    display: inline-block;
    padding: 0 30px;
    color: #fff;
}

#menu {
    width: 100%;
}

#menu ul {
    clear: both;
    color: #ffe9d6;
    width: 1200px;
    height: 223px;
    /* position: absolute;
    top: -223px; */
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-top: 4px solid #0e7abf;
    background: #fff;
    padding: 25px 45px 30px 45px;
    overflow: auto;
    display: none;
    margin: 0 auto;
}

#menu ul.active {
    display: block;
}

#menu li a:hover,
#menu li a:active {
    color: #f30;
}

#menu a {
    /* padding:0 8px; */
    color: #525252;
}

#menu li {
    width: 16.6666667%;
    font-size: 14px;
    line-height: 30px;
    float: left;
}

/*------------------------------侧边栏-----------------------------------*/
/*侧边栏*/
.cbl {
    width: 70px;
    /*height: 503px;*/
    border: 1px #cdd8e3 solid;
    right: 0;
    position: fixed;
    top: 100px;
}

/*侧边栏*/
.cbl ul li {
    width: 100%;
    height: 90px;
    border-bottom: 1px #cdd8e3 solid;
    background-color: #f7f7f7;
    z-index: 99;

}

.cbl ul .right_top_icon {
    background-image: url("../images/public/right_top.png");
    background-position: center;
    background-repeat: no-repeat;
}

.cbl ul .cbl_bot {
    width: 100%;
    height: 26px;
    background-color: #2f6380;
    background-image: url("../images/public/right_top.png");
    background-position: bottom;
    background-repeat: no-repeat;
    background-position-x: 5px;
    background-position-y: -641px;
}


.cbl ul .cbl_one {
    background-position-y: -15px;
}

.cbl ul .cbl_two {
    background-position-y: -170px;
}

.cbl ul .cbl_three {
    background-position-y: -335px;
}

.cbl ul .cbl_four {
    background-position-y: -510px;
    background-position-x: 0px;
}

.cbl ul .cbl_five {
    background-position-y: -434px;
}

.cbl ul .cbl_six {
    background-position-y: -525px;
}

.cbl ul .cbl_seven {
    background-position-y: -621px;
}

.cbl ul li p:first-child {
    text-align: center;
    font-size: 12px;
    float: left;
    width: 100%;
    margin-top: 18px;
}

.cbl ul li .riqi {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 5px;
}

.cbl ul li .weibo {
    width: 50%;
    float: left;
    text-align: center;
    margin-top: 42px;
    margin-left: 17px;
}

.cbl ul li a {
    /*color: #000;*/
    display: block;
    height: 100%;
}

.cbl ul .cbl_bot {
    transition: 0.5s;
}


/*iphone*/

@media screen and (max-width: 900px) {
    .header {
        background-size: cover;
        height: auto;
    }

    .cbl {
        display: none;
    }

    .header_one {
        display: none;
    }

    .header .container {
        width: 100%;
        background-size: cover;
        height: auto;
    }

    .header_channel {
        padding: 0 !important;
    }

    .header_channel ul::after {
        display: table;
        content: "";
        clear: both;
    }

    .header_two_one {
        width: 100%;
    }

    .tianqi {
        width: 100%;
        display: ;
    }

    .header_two_two {
        display: none;
    }

    .header_two {
        margin-bottom: 10px;
        margin-top: 20px;
    }

    .header_channel ul li span {
        display: none;
    }

    .header_channel ul li {
        width: 33.3333333%;
        height: 40px;
        line-height: 40px;
        float: left;
        text-align: center;
        /* line-height: 100px; */
        font-size: 18px;
    }

    .header_channel ul li a {
        display: block;
        color: #fff;
        height: auto;
        /* padding: 10px; */
        font-size: 18px;
    }

    /*更多*/
    .more_hide {
        display: none !important;
    }

    /*底部*/
    .footer .container {
        width: 100%;
    }

    .foot_wzdh,
    .foot_xglj {
        display: none;
    }

    .foot_wzjj_left {
        width: 100%;
    }

    .foot_wzjj_right {
        display: none;
    }

    .wzjj_left_p1 span:first-child {
        display: none;
    }

    .wzjj_left_p1 span+span {
        margin-left: 0px;
    }

    .wzjj_left_p1 span {
        width: 100%;
        float: left;
        padding: 0px 10px;
    }

    .wzjj_left_p2 span {
        width: 100%;
        float: left;
        padding: 0px 10px;
    }

    .wzjj_left_p2 span+span {
        margin-left: 0px;
    }

    .foot_wzjj_left p .jhui {
        width: auto;
    }

    .full-shuline {
        display: none;
    }

    .wzjj_left_p1,
    .wzjj_left_p2 {
        line-height: 30px;
        float: left;
    }

    #nav {
        display: none;
    }

    .foot_wzjj {
        height: auto;
    }

}


/*-----------------------------list列表-----------------------------*/
.list {
    margin-top: 10px;
}

.list li {
    font-size: 16px;
    line-height: 36px;
    padding-left: 15px;
    background: url("../images/icon/icon2.jpg") 0 50% no-repeat;
}

.list li:hover .tit {
    text-indent: 10px;
}

.list li:after {
    content: " ";
    display: table;
    clear: both;
}

.list img {
    width: 270px;
    height: 160px;
    margin-right: 15px;
    float: left;
}

.list .time {
    float: right;
    margin-left: 10px;
    color: #888;
}

.list .tit {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.4s linear;
}

/*分页*/
#page-div {
    margin: 15px auto;
    text-align: center;
}

.pagination-first,
.pagination-last {
    display: block;
    margin: 10px;
}

.pagination-index,
.pagination-num {
    border: 1px solid #bfbfbf;
    margin: 0 3px;
    padding: 0 10px;
    display: inline-block;
    border-radius: 3px;
    color: #bfbfbf;
}

.pagination-num.active,
.pagination-index:hover,
.pagination-num:hover {
    background: #bfbfbf;
    color: white;
}

.pagination-last>span {
    margin: 0 10px;
}

.pagination-last>input {
    height: 18px;
    width: 30px;
    text-align: center;
}

.data_tab {
    height: 45px;
    line-height: 45px;
    background: #f4f4f4;
    margin-top: 20px;
}

.data_tab span {
    display: inline-block;
    padding: 0 24px;
    text-align: center;
    background: #1782d5;
    font-size: 20px;
    color: #fff;
}

/*-----------------------------detail详情-----------------------------*/
.details {
    background: #FFFFFF;
    padding: 20px;
}

.detail {
    border: 1px solid #ccc;
    margin-top: 20px;
    padding: 0 20px;
    min-height: 500px;
}

.detail>h1 {
    font-size: 32px;
    text-align: center;
    padding: 20px 50px;
}

.detail>h3 {
    text-align: center;
    line-height: 35px;
    font-size: 24px;
    margin-bottom: 15px;
}

.detail .table {
    border-bottom: 1px solid #CCCCCC;
    line-height: 40px;
    text-align: center;
    padding: 0 15px;
}

.detail .table li {
    display: inline-block;
    color: #7b7b7b;
    margin: 0 16px;
}

.detail .table li a {
    color: #7b7b7b;
}

.detail .fontsize img,
.detail .fontsize span {
    margin: 0 5px;
    cursor: pointer;
}

.detail .dywb {
    cursor: pointer;
}

#gwdShare_con_1 {
    display: inline-block;
    vertical-align: middle;
    float: none !important;
    margin-top: -10px;
}

#gwdshare {
    padding-left: 25px;
    background: url(../images/icon/icon_16.png) no-repeat 0 10px;
    height: 30px;
}

#gwdshare>* {
    width: 27px;
    height: 29px;
    margin: 0 2px;
}

#gwdshare .gwds_weixin {
    background: url(../images/icon/share.png) no-repeat 2px -33px !important;
}

#gwdshare .gwds_tsina {
    background: url(../images/icon/share.png) no-repeat 2px 5px !important;
}

#gwdshare .gwds_more {
    background: url(../images/icon/icon_17.png) no-repeat center !important;
}

#NewsContent {
    padding: 20px;
}

#NewsContent * {
    font-size: 18px;
    line-height: 35px !important;
}

#NewsContent table {
    margin: 0 auto !important;
}

#NewsContent video {
    display: block;
    margin: 0 auto;
}

#NewsContent .ul_bottom::after {
    display: table;
    content: "";
    clear: both;
}

#NewsContent .ul_bottom {
    margin-top: 85px;
    width: 100%;
    text-align: center;
}

#NewsContent .ul_bottom li {
    display: inline;
}

.ul_bottom .dy_li {
    margin-right: 110px;
    color: #213f93;
}

.ul_bottom .dy_li a {
    color: #213f93;
}

#div_div {
    font-size: 12px;
    margin-bottom: 40px;
    margin-top: 50px;
}

.click-top {
    position: fixed;
    bottom: 10%;
    right: 5%;
    z-index: 1000;
    display: none;
    cursor: pointer;
}

/*-----------------------------插件-----------------------------*/
.shuline {
    width: 100%;
    height: 1px;
    background-color: #999999;
}

/*-----------------------------添加类名-----------------------------*/
    {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*-----------------------------********-----------------------------*/
@media (max-width: 768px) {
    .theme-dqwz {
        font-size: 12px;
        line-height: normal;
        margin-top: 10px;
        background-position-y: 4px;
        padding-bottom: 10px;
    }

    .dis-no {
        display: none !important;
    }

    .theme-ct {
        padding: 0 10px;
        margin: 0;
    }

    .list img {
        width: 100%;
        height: 160px;
        float: initial;
        display: block;
        margin-bottom: 10px;
    }

    .detail>h1 {
        font-size: 16px;
        padding: 10px 0;
    }

    .detail>h3 {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    #NewsContent {
        padding: 10px;
    }

    #NewsContent::after {
        display: table;
        content: "";
        clear: both;
    }

    #NewsContent img {
        height: initial !important;
    }

    #NewsContent video {
        width: 100%;
        height: 200px;
    }

    #NewsContent * {
        font-size: 14px !important;
        line-height: 30px !important;
    }

    .container {
        width: 100%;
    }

    .fgx0 {
        margin: 5px 0;
        border-bottom: 1px dashed #e6e6e6;
    }

    .header_channel {
        background-image: none;
        background: #0e64aa;
    }

    /*-----------------------------detail详情-----------------------------*/
    .details {
        padding: 10px;
    }

    .detail {
        margin-top: 10px;
        padding: 0 10px 10px 10px;
    }

    .detail .table {
        padding: 0;
    }

    .table li {
        float: left;
        width: 50%;
        margin-right: 0 !important;
        margin-left: 0 !important;
        font-size: 12px;
        overflow: hidden;
        white-space: nowrap;
    }

    .table .fontsize,
    .table .dy_li {
        display: none !important;
    }

    .table .left_li {
        text-align: left;
    }

    .table .right_li,
    .table .fenx_li {
        text-align: right;
    }

    #div_div {
        display: none;
    }

    .ul_bottom .dy_li {
        display: none !important;
    }

    /*--------------------list列表----------------------*/
    .data_tab {
        height: 35px;
        line-height: 35px;
    }

    .data_tab span {
        font-size: 16px;
        padding: 0 15px;
    }

    .list li {
        line-height: 30px;
    }


}


@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }

    #NewsContent,
    .theme-ct {
        min-height: 500px;
    }
}


.fgx0 {
    margin: 15px 0;
    border-bottom: 1px dashed #e6e6e6;
}



/*稿件栏目切换*/
.lmqh-more0>*,
.lmqh-div0>* {
    display: none;
}

.lmqh-more0>*.dis,
.lmqh-div0>*.dis {
    display: block;
}


@keyframes shake

/*左右晃动*/
    {
    0% {
        transform: rotate(15deg);
    }

    20% {
        transform: rotate(-15deg);
    }

    40% {
        transform: rotate(15deg);
    }

    60% {
        transform: rotate(-15deg);
    }

    80% {
        transform: rotate(15deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-moz-keyframes shake

/* Firefox */
    {
    0% {
        transform: rotate(15deg);
    }

    20% {
        transform: rotate(-15deg);
    }

    40% {
        transform: rotate(15deg);
    }

    60% {
        transform: rotate(-15deg);
    }

    80% {
        transform: rotate(5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes shake

/* Safari 和 Chrome */
    {
    0% {
        transform: rotate(15deg);
    }

    20% {
        transform: rotate(-15deg);
    }

    40% {
        transform: rotate(15deg);
    }

    60% {
        transform: rotate(-15deg);
    }

    80% {
        transform: rotate(5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-o-keyframes shake

/* Opera */
    {
    0% {
        transform: rotate(15deg);
    }

    20% {
        transform: rotate(-15deg);
    }

    40% {
        transform: rotate(15deg);
    }

    60% {
        transform: rotate(-15deg);
    }

    80% {
        transform: rotate(5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

/*css3*/
@keyframes overturn

/*翻转360度*/
    {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

@-moz-keyframes overturn

/* Firefox */
    {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

@-webkit-keyframes overturn

/* Safari 和 Chrome */
    {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

@-o-keyframes overturn

/* Opera */
    {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}